@charset "UTF-8";
/* CSS Document */

/* 
Ripple Tech

#2166b1		Blue
#67686a		Grey
#fe9604		Orange
#f1f5fa		Blue light
#e7e7e7		Grey light

*/

html	{
height:100%;
}

body  {
background:#e7e7e7 url(../images/bg-body.gif) repeat-x 0px 92px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#67686a;
line-height:16px;
margin:0;
padding:0;
height:101%
}

p  {
margin:0 0 12px 0;
padding:0;
}

a:link,
a:visited  {
color:#67686a;
text-decoration:underline;
}
a:hover  {
text-decoration:none;
}
a:focus {
outline:none;
}

a img	{
border:0;
}

img {
behavior: url(iepngfix.htc);
}

div, span  {
margin:0;
padding:0;
}

table	{
border-collapse:collapse;
}
td, th  {
vertical-align:top;
margin:0;
padding:0;
}

form  {
margin:0;
}
input, textarea   {
margin:0;
}
select   {
margin:0;
width:auto;
}

ul, ol  {
margin:0;
padding:0;
margin:0 25px 10px 25px;
}
li  {
margin:0;
padding:0;
}

h1  {
color:#2166b1;
font-family:Tahoma, Geneva, sans-serif;
font-size:20px;
line-height:24px;
letter-spacing:0.5px;
font-weight:normal;
margin:0 0 13px 0;
}
h2  {
color:#fe9604;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
line-height:20px;
font-weight:normal;
margin:0 0 10px 0;
}
h3  {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
line-height:20px;
font-weight:normal;
margin:0 0 10px 0;
}
h4  {
font-size:14px;
font-weight:bold;
line-height:15px;
margin:0 0 10px 0;
}
h5  {
font-size:14px;
font-weight:normal;
line-height:15px;
border-bottom:1px solid #67686a;
padding:0 0 3px 0;
margin:0 0 8px 0;
}
h6  {
color:#fff;
font-size:14px;
font-weight:normal;
line-height:15px;
background:#696969 url(../images/bg-h6.gif) no-repeat;
padding:4px 8px 6px 11px;
margin:0 0 8px 0;
}

/*  */

.preLoad	{
position:absolute;
display:none;
visibility:hidden;
height:0;
width:0;
}

#pageHead	{
width:100%;
height:92px;
background:#fe9604 url(../images/bg-head.jpg) repeat-x;
}
#pageHead div	{
width:100%;
background:url(../images/ripple_right.png) no-repeat right;
_background:url(../images/ripple_right.gif) no-repeat right;
}
#pageHead div div	{
margin:0 auto;
width:900px;
height:92px;
background:none;
}
#pageHead div div img	{
position:absolute;
margin-left:-60px;
}
#pageHead div div h1	{
float:right;
font-size:20px;
font-weight:normal;
color:#fff;
text-align:center;
width:565px;
margin-top:35px;
}

#pageWrap	{
margin:0 auto;
width:900px;
background:#fff url(../images/bg-page.gif) repeat-x;
}

#contentPadding	{
padding:50px 35px 15px 35px;
border-left:2px solid #2166b1;
border-right:2px solid #2166b1;
}

#colLeft	{
float:left;
width:480px;
}

.textLeft	{
display:none;
}
.textLeft img	{
float:right;
margin:0 0 10px 15px;
}

.borderGrey	{
border:1px solid #67686a;
}

#colRight	{
float:right;
width:315px;
}
#colRight h2	{
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:normal;
line-height:26px;
background:url(../images/bg-panel_head.gif) top left;
margin:0;
padding:0 0 1px 13px;
}

.panel	{
background:#f1f5fa;
border-left:1px solid #aec7e3;
border-right:1px solid #aec7e3;
padding:11px 14px 12px 14px;
}

.navPanel	{
width:100%;
height:auto;
}
.navPanel div div	{
font-size:11px;
line-height:13px;
background:#fff3ae url(../images/bg-panel_text.gif) repeat-x;
border:1px solid #ffcc00;
border-top:0px;
padding:7px 8px 5px 10px;
margin:0 10px 10px 10px;
}
.navPanel div div p	{
line-height:13px;
padding:0;
margin-bottom:5px;
}
.navPanel div div:hover	{
border-color:#2166b1;
background:#cee5ff url(../images/bg-panel_text-over.gif) repeat-x;
cursor:pointer;
}
.navPanel div div img	{
float:right;
margin:0 0 4px 7px;
}
.navPanel div div a img	{
border:1px solid #ffcc00;
}
.navPanel div div a:hover img	{
border:1px solid #2166b1;
cursor:pointer;
}
.navPanel div div span a	{
background:url(../images/b_more.gif) right no-repeat;
font-size:10px;
font-weight:bold;
padding:0 6px 0 5px;
}
.navPanel div div span a:hover	{
background:url(../images/b_more-over.gif) right no-repeat;
color:#2166b1;
}
		
h3.panelButton {
margin:0;
padding:0;
}
h3.panelButton a { 
display:block;
border-top:3px solid #f1f5fa;
background: url(../images/b_panel.gif);
height:25px;
padding:0 0 0 29px;
font-size:12px;
font-weight:normal;
line-height:25px;
color:#67686a;
text-decoration:none;
}
h3.panelButton a:hover {
background: url(../images/b_panel-over.gif);
color:#2166b1; 
}

h3.selected a { 
background: url(../images/b_panel-current.gif);
text-decoration:none;
color:#fff;
}
h3.selected a:hover { 
background: url(../images/b_panel-current-over.gif);
color:#fff;
}

.panelBase	{
clear:both;
height:8px;
background:url(../images/bg-panel_base.gif) no-repeat;
margin-bottom:19px;
}

#footer	{
height:133px;
background:#e7e7e7 url(../images/bg-base.jpg) no-repeat;
}
#footer div	{
padding:29px 0 0 34px;
}
#footer img#logoBase	{
float:right;
margin:25px 85px 0 0;
}
#footer div div	{
padding:0px;
width:550px;
float:left;
}
#footer div div img	{
float:left;
margin-right:15px;
}
#footer div div h1	{
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:15px;
letter-spacing:0.5px;
font-weight:normal;
margin:3px 0 8px 0;
}
#footer div div p	{
float:left;
margin:0 28px 0 0;
font-size:11px;
line-height:15px;
color:#fff;
}
#footer div div p a	{
color:#fff;
}

.marginZero	{
margin:0;
}

.clearLeft	{
clear:left;
height:0;
}
.clearRight	{
clear:right;
height:0;
}
.clearBoth	{
clear:both;
height:0;
}